Bug 1118134 - [RFE][neutron]: Group Based Policy support with IBM SDN-VE Controller Drivers
Summary: [RFE][neutron]: Group Based Policy support with IBM SDN-VE Controller Drivers
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: lpeer
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 04:04 UTC by RHOS Integration
Modified: 2016-04-27 05:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 10:35:25 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-10 04:04:49 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/group-based-policy-with-sdn-ve.

Description:

This blueprint proposes the support of the Group Based Policy
extension with the IBM SDN-VE controller.

Specification URL (additional information):

None

Comment 1 lpeer 2015-03-19 10:35:25 UTC
This RFE was automatically opened to track status of upstream development.
At this point we see no reason to keep track of this in Red Hat bugzilla, thus closing it.


Note You need to log in before you can comment on or make changes to this bug.